namespace IWS5.Importer.Abstractions.Interfaces;

public interface IFileHelper
{
    void EnsureDirectoryExists(string directoryPath, string logContext);
    string GetUniqueDestinationPath(string basePath);
}
